•  · 35 friends

[solved] POINTS WALLET does not install correctly

AQB Soft Module Points Wallet does not install correctly (studio / una hosted cloud4)

  1. click install
  2. error message is shown (image below)
  3. and after the error message, mod is marked as installed 

image_transcoder.php?o=bx_froala_image&h=4395&dpx=1&t=1609711157

0 0 0 0 0 0
  • 221
Replies (5)
  • Hello!

    Thank you for the details. Did you get this message when installed the module in first time or it is second attempt?

    P.S. We have checked module on your site and it was installed properly. 

     

    0 0 0 0 0 0
    • I tried two times and got 2x this message

      0 0 0 0 0 0
      • Sorry AQB Soft today I tried it again to finalize some of the troubles and to decide to go with points wallet or not. Same situation

        • UNA 11.0.4 (una hosted cloud4), payment 11.0.6, points wallet 1.0.0
        • uninstall points wallet
        • install points wallet
        • error message 'cant install' as above
        • but points wallet is installed

        You said you checked the mod on my site, thx 4 that. 

        0 0 0 0 0 0
        • Hello Peter,

          This problem will be solved with new update, we will release it shortly.

          About your other questions from another discussion concerning recurring: problem with recurring will be discussed with UNA team, because if you have at least one payment provide which supports recurring, buttons for one time payments are hidden. I hope we will find solution for that soon. 

          0 0 0 0 0 0
          • Yes, a solution is needed! Thank You!

            0 0 0 0 0 0
            Not logged in users can't 'Comments Post'.
            4
            2
            Added:
            Category:

            UNA - Social Media Software Framework

            Close